Bug 193476 - gtkhtml36 fails to build in mock with minimal build environment
gtkhtml36 fails to build in mock with minimal build environment
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkhtml36 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael A. Peters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-05-29 09:25 EDT by Paul Howarth
Modified: 2013-01-09 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 03:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log when built in mock with minimal buildroot (2.92 KB, text/plain)
2006-05-29 09:25 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-05-29 09:25:16 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.

This problem can be fixed by adding a buildreq of intltool (which will also pull
in the perl(XML::Parser) dep that is the apparent cause of the failure).

Failing build log is attached.
Comment 1 Paul Howarth 2006-05-29 09:25:16 EDT
Created attachment 130190 [details]
Build log when built in mock with minimal buildroot
Comment 2 Michael A. Peters 2006-06-03 08:10:39 EDT
The spec file in CVS has been updated.
Build works on x86_64 but on x86, a segmentation fault is resulting early on - I
suspect a build system quirk, will try rebuilding in a week.
Comment 3 Paul Howarth 2006-06-21 03:30:26 EDT
Matt's reports indicate that this is now OK.

Note You need to log in before you can comment on or make changes to this bug.